en:
  agreementsScreen:
    userAgreementPrivacyPolicyTriage: I agree for my health information to be used for the interview.
    optionalConsent: I consent to Infermedica using my health data from Symptomate for marketing and educational purposes, which may include sharing it with trusted partners offering relevant health-related content or services. I can withdraw my consent at any time.
    optionalConsentDisclaimer: 'You can find more information in our {privacyPolicy}.'
  hint:
    formField:
      selectAll: Select all
